/* Table of Contents
----------------------------------

/*------------------------------ Global CSS ------------------------------*/
/*
0- Global CSS    
1- Heading CSS    
2- Button CSS   
3- Logo Area CSS 
4- Header Area CSS 
5- Footer Area CSS
6- Scroll-Top Area CSS
7- Dark Form CSS
8- Swiper Pagination CSS
9- Swiper Navigation CSS
10- Custom Form CSS
11- CheckBox CSS
*/

/*------------------------------ (01)-Home ------------------------------*/
/*
1- Home Slider
2- About
3- Services
4- Counter
5- Process
6- Projects
7- Cost Calculator
8- Pricing
9- FAQs
10- Testimonials
11- Team
12- Awards
13- Get Quote
14- Blogs
15- Contact
16- Clients Slider
*/



/*------------------------------ Global CSS (Start) ------------------------------*/

/*----- 0- Global CSS -----*/
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

:root{
    --main-color: #6D8A74;
    --secondary-color: #2D3E50;
    --black: #000; 
    --white: #fff;
    --light-grey: #E6E6E6;
    --grey: #666; 
    --border-radius-1: 0.5rem;
    --border-radius-2: 1rem;
    --border-radius-3: 50%;
    --border-radius-4: 35% 65% 60% 40% / 45% 35% 65% 55%;
    --box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
    --text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

*{
font-family: "Lora", serif;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
margin: 0;
padding: 0; 
text-decoration: none;
border: none;
outline: none;

}

*:not(.project-item){
    -webkit-transition: all 0.2s linear;
            transition: all 0.2s linear;
}

*::-moz-selection{
    color: var(--white);
    background-color: var(--main-color);
}

*::selection{
    color: var(--white);
    background-color: var(--main-color);
}

html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 6rem;
}
   
html::-webkit-scrollbar{
    width: 0.8rem;
}

html::-webkit-scrollbar-track {
    background: var(--secondary-color);
}

html::-webkit-scrollbar-thumb {
    background: var(--main-color);
}

body{
    background: #F5F5F1;
    overflow-x: hidden;
}

section{
    padding: 3rem 5%;
}

img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

p{
    color: var(--grey);
    font-size: 1.6rem;
    line-height: 1.6;
}

/*----- 1- Heading CSS -----*/
.heading{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 2rem;
}

.heading h2{
    color: var(--secondary-color);
    font-size: 4.5rem;
    font-weight: 600;
    text-shadow: var(--text-shadow);
    line-height: 1.2;
    margin-bottom: 0.5rem;
    text-align: center;
}

.heading .design{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
}

.heading .design span{
    display: inline-block;    
    background: var(--main-color);
    width: 60%;
    height: 0.15rem;
}

.heading .design img{
    height: 3rem;
    width: auto;
    margin: 0 1rem;
}

.heading.linear-bg h2{
    color: var(--white);
}

.sideheading .design{
    max-width: 25rem;
}

.sideheading{
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.sideheading h2{
    text-align: left;
}

/*----- 2- Button CSS -----*/
.btn{
    display: inline-block;
    color: var(--white);
    background: var(--secondary-color);
    font-weight: 600;
    padding: 1.2rem 2.5rem;
    font-size: 1.6rem;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1;
}

.btn:hover{
    opacity: 0.8;
}

/*----- 3- Logo Area CSS -----*/
.logo{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
}

.logo img{
    width: auto;
    height: 4.5rem;
}

.logo h3{
    font-size: 3rem;
    font-weight: 600;
    color: var(--secondary-color);
    line-height: 1.3;
}

.logo p{
    font-size: 1.5rem;
    line-height: 1;
    color: var(--main-color);
    text-transform: uppercase;
}

/*----- 4- Header Area CSS -----*/
.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.header .header-1{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    background-color: var(--secondary-color);
    padding: 0.5rem 5%;
}

.header.sticky .header-1{
    display: none;
}

.header .header-contacts{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 3rem;
    list-style-type: none;
}

.header .header-contacts li{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    gap: 1rem;
    font-size: 1.6rem;
}

.header .header-contacts i{
    color: var(--white);
}

.header .header-contacts span{
    text-transform: none;
    color: var(--white);
}
.header .header-contacts span a{
    color: var(--white);
    text-decoration: none;
}

.header .header-contacts span a:hover{
    color: var(--white);
}

.header .social-contacts{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    gap: 1rem;
    list-style-type: none;
}

.header .social-contacts li a{
    height: 3rem;
    width: 3rem;
    font-size: 1.6rem;
    color: var(--white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.header .social-contacts li a:hover{
    color: var(--main-color);
}

.header .header-2{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 7rem;
    padding: 0rem 5%;
    gap: 2rem;
    background: var(--white);
}

.header.sticky .header-2{
    border-bottom: 0.2rem solid var(--main-color);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.header #menu-btn{
    cursor: pointer;
    display: none;
}

.header .navbar{
    list-style-type: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    gap: 1.5rem;
}

.header .container{
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
}

.header .navbar a{
    display: inline-block;
    font-size: 1.8rem; 
    font-weight: 500;
    color: var(--secondary-color);
    cursor: pointer;
}

.header .navbar a:hover,
.header .navbar a.active{
    color: var(--main-color);
}

.header .icon-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center; 
    align-items: center;
    gap: 1rem;
}

.header .icon-container .icon{
    font-size: 2rem;
    color: var(--secondary-color);
    cursor: pointer;
}

.header .icon-container .icon:hover{ 
    color: var(--main-color);
}

/*----- 5- Footer Area CSS -----*/
.footer{
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7)), url("../../assets/images/Background/Footer.jpg");
    background:         linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7)), url("../../assets/images/Background/Footer.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 0 5%;
}

.footer .logo .logo-name h3{
    color: var(--white);
}

.footer .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 3rem;
    padding: 2rem 0;
}

.footer-item h2{ 
    color: var(--white);
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 0.2rem;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    position: relative;
}

.footer-item h2:before{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 10rem;
    height: 2px;
    content: "";
    background-color: var(--main-color); 
    -webkit-transform: translateX(0%); 
            transform: translateX(0%);
}

.footer-item > p{
    padding-top: 1.5rem;
    padding-bottom: 0.5rem;
    font-size: 1.5rem;
    line-height: 1.7;
} 

.footer-item p{
    color: var(--white); 
    line-height: 1.5;
    font-weight: 500;
}

.footer-item .timing-row {
    margin-bottom: 1rem;
}

.footer-item .timing-row .days {
    color: var(--main-color);
    font-size: 2rem;
}

.footer-item .timing-row .hours {
    font-size: 1.8rem;
}

.footer-item .connect p{
    margin-bottom: 0.7rem !important;
}

.footer-item .connect i{
    font-size: 1.6rem;
    color: var(--main-color);
    height: 3rem;
    width: 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-item .connect span{
    -webkit-box-flex: 1;
        -ms-flex: 1 1 10rem;
            flex: 1 1 10rem;
}

.footer .social{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1rem;
    margin-top: 1.5rem;
}

.footer .social a{
    height: 4rem;
    width: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--main-color);
    border: 0.1rem solid var(--main-color);
}

.footer .social a i{
    color: var(--white);
    font-size: 1.7rem;
}

.footer .social a:hover{
    background-color: transparent;
}

.footer .social a:hover i{
    color: var(--main-color);
}

.footer-item .gmail{
    text-transform: none;
}

.footer-item .info p{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1.5rem;
}

.footer-item .info a{ 
    font-size: 1.8rem;
    color: var(--white);
}

.footer-item .links p:hover a{
    color: var(--main-color);
}

.footer-item .links p i{
    color: var(--main-color);
    font-size: 1.8rem;
}

.footer-item .input-field{
    margin-bottom: 1rem;
}

.footer-item .dark-form{
    padding-top: 1rem;
}

.footer-item .dark-form .alert {
    display: block;
    font-size: 1.8rem;
    color: var(--main-color);
    padding-top: 1rem;
}

.footer .content{
    text-align: center;
    padding: 2rem 0;
    border-top: 0.2rem solid var(--main-color);
}

.footer .content p{
    font-size: 2rem;
    color: var(--main-color);
}

.footer .dark-form .input-field{
    background: transparent;
    border: 0.1rem solid var(--white);
}

.footer .dark-form .input-field:hover{
    border-color: var(--main-color);
}

/*----- 6- Scroll-Top Area CSS -----*/
.scroll-top{
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    height: 5rem;
    width: 5rem;
    font-size: 3rem;
    font-weight: lighter;
    color: var(--white);
    background: var(--secondary-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    z-index: 999;
}

.scroll-top:hover{
    background: var(--main-color);
}

/*----- 7- Dark Form CSS -----*/
.dark-form input:-webkit-autofill,
.dark-form input:-webkit-autofill:hover,
.dark-form input:-webkit-autofill:focus,
.dark-form input:-webkit-autofill:active {
    -webkit-text-fill-color: var(--white);
    -webkit-transition: background-color 5000s ease-in-out 0s;
            transition: background-color 5000s ease-in-out 0s;
}

.dark-form .input-box{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
}

.dark-form .input-field{
    padding: 1.5rem;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    background:rgba(28, 103, 88, 0.7);
}

.dark-form .input-box > .input-field{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 20rem;
        flex: 1 1 20rem; 
}

.dark-form .input-field label {
    color: var(--main-color);
    font-size: 1.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.dark-form .box{
    width: 100%;
    font-size: 1.6rem;
    color: var(--white);
    background-color: transparent;
    text-transform: none;
}

.dark-form .box::-webkit-input-placeholder{
    text-transform: capitalize;
    color: var(--white);
}

.dark-form .box::-moz-placeholder{
    text-transform: capitalize;
    color: var(--white);
}

.dark-form .box:-ms-input-placeholder{
    text-transform: capitalize;
    color: var(--white);
}

.dark-form .box::placeholder{
    text-transform: capitalize;
    color: var(--white);
}

.dark-form textarea{
    height: 15rem;
    resize: none;
}

.dark-form .text-area {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    align-items: flex-start;
    margin-bottom: 1rem;
}

.dark-form .select option{
    color: var(--grey);
}

.dark-form .select{
    -webkit-box-flex: 1;
        -ms-flex: 1 1 20rem;
            flex: 1 1 20rem;
    background:rgba(28, 103, 88, 0.7);
    width: 100%;
}

.dark-form .select-container{
    height: 100%;
    min-width: 100%;
    position: relative;
}

.dark-form .select-box{
    -webkit-appearance: none;
        -moz-appearance: none;
            appearance: none;
    width: 100%;
    color: var(--white);
    background-color: transparent;
    padding: 1.5rem;
    font-size: 1.6rem;
    padding-left: 4.5rem;
}

.dark-form .select-container label{
    position: absolute;
    height: 100%;
    top: 0;
    left: 1.5rem;
    color: var(--main-color);
    font-size: 1.6rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.dark-form .select-container .icon-container{
    width: 4rem;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
            pointer-events: none;
}

.dark-form .select-container .icon-container i{
    font-size: 1.6rem;
    color: var(--white);
}

.dark-form ::-webkit-calendar-picker-indicator {
    -webkit-filter: invert(1);
            filter: invert(1);
}

.dark-form textarea{
    resize: none;
    height: 10rem;
}

.dark-form .extra-services{
    padding-top: 1rem;
    padding-bottom: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1.5rem;
}

/*----- 8- Swiper Pagination CSS -----*/
.swiper-pagination-bullet{ 
    height: 1rem;
    width: 4rem;
    border-radius: 50rem;
    background: var(--white);
    opacity: 0.7;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.swiper-pagination-bullet-active{
    background: var(--main-color) !important;
    opacity: 0.9;
}

/*----- 9- Swiper Navigation CSS -----*/
.swiper-button-next,
.swiper-button-prev{
    background-color: var(--main-color);
    font-size: 1rem;
    height: 6rem;
    width: 6rem;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 2rem;
    font-weight: bold;
    color: var(--white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    background-color: var(--secondary-color);
}

/*----- 10- Custom Form CSS -----*/
.custom-form{
    padding: 1rem 0;
}

.custom-form .alert{
    display: block;
    font-size: 1.7rem;
    color: var(--main-color);
    padding-top: 1rem;
}

.custom-form .box-container{
    background-position: center;
    background-size: cover;
}

.custom-form .content{
    padding: 4rem 5%;
    width: 90rem;
    background-color: rgba(0, 0, 0, 0.85);
    margin: 0 auto;
}

.custom-form form{
    width: 100%;
    text-align: center;
}

/*----- 11- CheckBox CSS -----*/
.checkbox-label {
    color: var(--white);
    position: relative;
    padding-left: 2.5rem;
    cursor: pointer;
    font-size: 1.8rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.checkbox-label label{
    cursor: pointer;
}

.checkbox-label input{
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.checkbox-indicator{
    position: absolute;
    top: 0.2rem;
    left: 0;
    height: 1.6rem;
    width: 1.6rem;
    background: transparent;
    outline: 0.15rem solid var(--white);
    border-radius: 0.2rem;
}

.checkbox-label input:checked ~ 
.checkbox-indicator {
    background: var(--main-color);
    outline-color: var(--main-color);
}

.checkbox-indicator:after {
    content: '';
    position: absolute;
    left: 0.5rem;
    top: 0.2rem;
    width: 0.3rem;
    height: 0.8rem;
    border: solid var(--white);
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    display: none;
}

.checkbox-label input:checked ~ 
.checkbox-indicator:after {
    display: initial;
}

/*------------------------------ Global CSS (End) ------------------------------*/



/*------------------------------ All Sections CSS (Start) ------------------------------*/

/*----- 1- Home-Slider -----*/
.home{
    padding: 0;
    position: relative;
}

.home-slider{
    position: relative;
    overflow: hidden;
}

.home-item{
    height: 65rem;
}

.home-item .content{
    padding: 10rem 5%;
    position: absolute;
    top: 0%;
    right: 0%;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2));
    background:         linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.2));
}

.home-item .content .text{
    width: 55rem;
    background-color: var(--black);
    margin-top: 10rem;
    margin-right: 10%;
    padding: 3rem;
    -webkit-box-shadow: 2rem 2rem var(--main-color);
            box-shadow: 2rem 2rem var(--main-color);
}

.home .content h5{
    color: var(--main-color);
    font-size: 2.5rem;
    font-weight: 500;
}

.home .content h2{
    font-size: 5rem;
    font-weight: 700;
    color: var(--white);
    letter-spacing: 0.1rem;
    line-height: 1.15;
    padding-top: 0.5rem;
}

.home .content p{
    color: var(--white);
    padding: 2rem 0;
}

/*----- 2- About -----*/
.about .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 3rem;
}

.about .box-container .image{
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50rem;
        flex: 1 1 50rem;
    height: 50rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -ms-grid-row-align: flex-end;
    align-items: flex-end;
}

.about .sub-image-1{
    height: 100%;
    width: 80%;
    position: relative;
}

.about .sub-image-2{
    position: absolute;
    top: 15%;
    left: 25%;
    bottom: 15%;
    height: 70%;
    width: 75%;
    border: 1rem solid #f2f3f8;
}

.about .box-container .content{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 35rem;
        flex: 1 1 35rem;
} 

.about .box-container .content h3{
    font-size: 3.5rem;
    color: var(--secondary-color);
    line-height: 1.3;
}

.about .box-container .content p{
    padding: 2rem 0;
}

/*----- 3- Services -----*/
.services .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    gap: 1rem;
}

.service-item{
    position: relative;
    height: 35rem;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.service-item .content{
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    padding: 1.5rem;
    background-color: rgba(0, 0, 0, 0.7);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.service-item i{
    height: 8rem;
    width: 8rem;
    border-radius: var(--border-radius-4);
    font-size: 3rem;
    color: var(--white);
    background-color: var(--main-color);
    margin-bottom: 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.service-item h3{
    font-size: 2.8rem;
    font-weight: 600;
    color: var(--white);
    padding-bottom: 0.8rem;
}

.service-item p{
    color: var(--light-grey);
}

/*----- 4- Counter -----*/
.counting {
    width: 100%;
    padding: 2rem 5%;
    margin: 1rem 0;
    min-height: 15rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 3rem;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.85)), url("../images/Background/Counter.jpg");
    background:         linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.85)), url("../images/Background/Counter.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.counting .box {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25rem;
        flex: 1 1 25rem;
    text-align: center;
    padding: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.counting .box .icon {
    color: var(--white);
    background-color: var(--main-color);
    font-size: 6rem;
    height: 7rem;
    width: 7rem;
    font-size: 3rem;
    border-radius: var(--border-radius-4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 0 auto;
    margin-bottom: 1rem;
}

.counting .box .count {
    font-size: 5rem;
    font-weight: 500;
    color: var(--white);
    padding-bottom: 0.5rem;
}

.counting .box h3 {
    font-size: 2rem;
    font-weight: 400;
    color: var(--white);
}

/*----- 5- Process -----*/
.section-slider{
    overflow: hidden;
    padding: 0.5rem;
}

.process-item{
    margin-top: 5rem;
}

.process-item .image{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.process-item img{
    height: 20rem;
    width: 25rem;
    border-radius: var(--border-radius-4);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.process-item h6{
    position: absolute;
    top: 0%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    height: 8rem;
    width: 8rem;
    color: #02010100;
    font-size: 4.5rem;
    font-weight: 900;
    -webkit-text-stroke-width: 0.15rem;
    stroke-width: 0.15rem;
    -webkit-text-stroke-color: var(--white);
    stroke: var(--white);
    line-height: 1;
    background-color: var(--main-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: var(--border-radius-4);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.process-item .content{
    padding: 0rem 1.5rem;
    padding-top: 2rem;
    text-align: center;
}

.process-item h3{
    font-size: 2.8rem;
    font-weight: 700;
    color: var(--secondary-color);
    padding-bottom: 0.8rem;
}

/*----- 6- Projects -----*/
.projects .controls{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    list-style-type: none;
    gap: 1rem;
    margin: 2rem 0;
}

.projects .controls .button{
    padding: 0.7rem 1rem;
    font-size: 2rem;
    color: var(--secondary-color);
    font-weight: 600;
}

.projects .controls .button:hover,
.projects .controls .button.active{
    cursor: pointer;
    color: var(--main-color);
}

.projects .box-container{
    -webkit-columns: 3 30rem;
       -moz-columns: 3 30rem;
            columns: 3 30rem;
    gap: 1rem;
}

.project-item{
    overflow: hidden;
    position: relative;
    margin-bottom: 1rem;
}

.project-item .content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    background-color: rgba(28, 103, 88, 0.8);
}

.project-item:hover .content{
    opacity: 1;
}

.project-item .text{
    scale: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    padding: 2rem;
}

.project-item:hover .text{
    scale: 1;
}

.project-item a i{
    scale: 0;
    font-size: 4rem;
    color: var(--white);
    height: 5rem;
    width: 5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    padding-bottom: 2rem;
}

.project-item:hover a i{
    scale: 1;
}

.project-item .text h4{
    scale: 0;
    font-size: 2.5rem;
    font-weight: 400;
    letter-spacing: 0.05rem;
    color: var(--white);
    padding-bottom: 0.5rem;
}

.project-item:hover .text h4{
    scale: 1;
}

.project-item .content p{
    scale: 0;
    font-size: 2rem;
    font-weight: 600;
    color: var(--white);
}

.project-item:hover .content p{
    scale: 1;
}

/*----- 7- Cost Calculator -----*/
.cost-calculator .box-container{
    background-image: url("../../assets/images/Background/Cost-Calculator.jpg");
}

.cost-calculator .cost-total{
    background-color: var(--main-color);
    border-radius: 5rem;
    padding: 0.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    overflow: hidden;
    margin-top: 1rem;
}

.cost-calculator .cost-total h5{
    font-size: 2rem;
    color: var(--white);
    padding: 1rem 2rem;
}

.cost-calculator .cost-total span{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1rem 2rem;
    font-size: 2rem;
    color: var(--white);
    width: 15rem;
    min-height: 100%;
    border-radius: 5rem;
    background-color: var(--black);
}

/*----- 8- Pricing -----*/
.pricing .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    gap: 1.5rem;
}
  
.pricing-item{
    background-color: var(--white);
    text-align: center;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.pricing-item .intro{
    padding: 2rem 0;
    padding-top: 3rem;
}

.pricing-item.center .intro{
    background-color: var(--secondary-color);
}

.pricing-item h3{
    color: var(--black);
    font-size: 3.5rem;
    font-weight: 600;
    padding-bottom: 2rem;
}

.pricing-item.center h3{
    color: var(--white);
}
  
.pricing-item .price{
    color: var(--secondary-color);
    font-size: 5rem;
    font-weight: bolder;
}

.pricing-item.center .price{
    color: var(--white);
}
  
.pricing-item p{
    font-size: 2rem;
    font-weight: 500;
}

.pricing-item.center p{
    color: var(--white);
}

.pricing-item .content{
    padding: 2rem 0;
    padding-bottom: 3rem;
}

.pricing-item.center .content{
    background-color: var(--black);
}
  
.pricing-item ul{
    text-align: left;
    width: 80%;
    margin: 0 auto;
    list-style: none;
    padding-bottom: 2rem;
}
  
.pricing-item ul li{
    padding: 0.7rem 0;
    font-size: 1.7rem;
    color: var(--grey);
}

.pricing-item ul li i{
    color: var(--secondary-color);
    padding-right: 1rem;
}

.pricing-item.center ul li{
    color: var(--white);
}
  
.pricing-item .btn{
    border-radius: 5rem;
    overflow: hidden;
}

/*----- 9- FAQs -----*/
.faq .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1.5rem;
}

.faq .accordion-container{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50rem;
        flex: 1 1 50rem;
}

.faq .accordion{
    background: var(--white);
    margin-bottom: 1rem;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.faq .accordion:last-child{
    margin-bottom: 0rem;
}  

.faq .accordion .accordion-heading{
    padding: 2rem 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    cursor: pointer;
    background-color: var(--white);
}

.faq .accordion.active .accordion-heading{
    background: var(--secondary-color);
}

.faq .accordion .accordion-heading h3{
    font-size: 1.8rem;
    color: var(--secondary-color);
}

.faq .accordion.active .accordion-heading h3{
    color: var(--white);
}

.faq .accordion .accordion-heading i{
    font-size: 2rem;
    color: var(--secondary-color);
}

.faq .accordion.active .accordion-heading i{
    color: var(--white);
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}

.faq .accordioin-content{
    padding: 1.5rem;
    font-size: 1.3rem;
    line-height: 2;
    color: var(--grey);
    display: none;
}

.faq .accordion.active .accordioin-content {
    display: block;
}

.faq .image{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 35rem;
        flex: 1 1 35rem;
    height: 55rem;
}

/*----- 10- Testimonials -----*/
.testimonial{
    overflow: hidden;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7)), url("../../assets/images/Background/Testimonials.jpg");
    background:         linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7)), url("../../assets/images/Background/Testimonials.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}


.testimonial-slider{
    overflow: hidden;
    position: relative;
    padding-bottom: 5rem; 
}

.testi-item .content{
    padding: 2rem;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    background-color: var(--secondary-color);
    border-bottom-left-radius: 2rem;
    border-top-right-radius: 2rem;
}

.testi-item p{
    color: var(--white);
    font-style: italic;
}

.testi-item i{
    color: var(--white);
    font-size: 5rem;
    padding-top: 2rem;
}

.testi-item .intro{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
    gap: 2rem;
    padding-top: 2rem;
}

.testi-item .image{
    height: 8rem;
    width: 8rem;
    border-radius: var(--border-radius-4);
    overflow: hidden;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.testi-item .text h4{
    font-size: 2.2rem;
    color: var(--white);
    padding-bottom: 0.5rem;
}

.testi-item .text h6{
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--main-color);
}

/*----- 11- Team -----*/
.team .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    gap: 1rem;
    padding: 1rem 0;
}

.team-item{
    background-color: var(--secondary-color);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    overflow: hidden;
}

.team-item .image{
    position: relative;
    height: 33rem;
}

.team-item .icon-container{
    position: absolute;
    top: -100%;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center; 
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    gap: 0.5rem;
}

.team-item:hover .icon-container{
    top: 0;
}

.team-item .icon-container a{
    height: 4rem;
    width: 4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;  
    font-size: 2rem;
    border: 0.1rem solid var(--white);
    color: var(--white);
}

.team-item .icon-container a:hover{
    background-color: var(--secondary-color);
    border-color: var(--secondary-color);
}

.team-item .content{
    padding: 2rem;
    text-align: center;
}

.team-item .content h2{
    color: var(--white);
    font-size: 2.5rem;
    font-weight: 600;
    padding-bottom: 0.5rem;
}

.team-item .content h5{
    color: var(--white);
    font-size: 1.8rem;
}

/*----- 12- Awards -----*/
.awards .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem;
}

.award-item{
    -webkit-box-flex: 1;
        -ms-flex: 1 1 32rem;
            flex: 1 1 32rem;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

/*----- 13- Get Quote -----*/
.get-quote .box-container{
    background-image: url("../../assets/images/Background/Get-Quote.jpg");
}

/*----- 14- Blogs -----*/
.blogs .box-container{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(33rem, 1fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(33rem, 1fr));
    gap: 1rem;
}

.blog-item{
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
    position: relative;
}

.blog-item .image{
    height: 30rem;
} 

.blog-item .date{
    position: absolute;
    top: 2rem;
    left: 2rem;
    display: inline-block;
    font-size: 1.8rem;
    color: var(--white);
    background-color: var(--secondary-color);
    padding: 2rem;
    height: 8rem;
    width: 8rem;
    border-radius: var(--border-radius-4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
}

.blog-item .content{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7));
    background:         linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.7));
    padding: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.blog-item .main-heading{
    display: block;
    font-size: 2.5rem;
    font-weight: 600;
    color: var(--white);
    line-height: 1.3;
    padding-bottom: 1.5rem;
}

.blog-item .main-heading:hover{
    color: var(--main-color);
}

.blog-item .details{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 2rem;
}

.blog-item h3{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 0.7rem;
}

.blog-item h3 i{
    height: 2rem;
    width: 2rem;
    font-size: 1.8rem;
    color: var(--main-color);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.blog-item h3 span{
    font-size: 1.8rem;
    font-weight: 400;
    color: var(--light-grey);
}

/*----- 15- Contact -----*/
.contact{
    padding: 2rem 0;
}

.contact iframe{
    width: 100%;
    height: 40rem;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.contact .box-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0rem 5%;
    background-color: var(--white);
    -webkit-transform: translateY(-10rem);
            transform: translateY(-10rem);
    margin-bottom: -10rem;
    border: 0.1rem solid var(--secondary-color);
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
}

.contact-info{
    -webkit-box-flex: 1;
    -ms-flex: 1 1 42rem;
        flex: 1 1 42rem;
    background-color: rgba(28, 103, 88, 0.2);
    padding: 3rem;
}

.contact-info .info-item{
    color: var(--secondary-color);
    padding-bottom: 2.5rem;
}

.contact-info .info-item .intro{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
    padding-bottom: 1rem;
}

.contact-info .info-item i{
    font-size: 1.8rem;
    color: var(--secondary-color);
}

.contact-info .info-item h4{
    font-size: 2.2rem;
    color: var(--secondary-color); 
}

.contact-info .info-item .content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 1rem;
}

.contact-info .info-item p{
    color: var(--secondary-color);
}

.contact-info .gmail{
    text-transform: none;
}

.contact-form{    
    -webkit-box-flex: 1;
    -ms-flex: 1 1 42rem;
        flex: 1 1 42rem;
    background: var(--secondary-color);
    padding: 3rem;
}

.contact-form .alert{
    display: block;
    font-size: 2rem;
    color: var(--main-color);
    padding-top: 1rem;
}

.contact-form input:-webkit-autofill,
.contact-form input:-webkit-autofill:hover,
.contact-form input:-webkit-autofill:focus,
.contact-form input:-webkit-autofill:active {
    -webkit-text-fill-color: var(--secondary-color);
    -webkit-transition: background-color 5000s ease-in-out 0s;
            transition: background-color 5000s ease-in-out 0s;
}

.contact-form .input-field{
    background-color: var(--white);
}

.contact-form .box{
    color: var(--secondary-color);
}

.contact-form .input-field label {
    color: var(--secondary-color);
}

.contact-form .box::-webkit-input-placeholder{
    color: var(--grey);
}

.contact-form .box::-moz-placeholder{
    color: var(--grey);
}

.contact-form .box:-ms-input-placeholder{
    color: var(--grey);
}

.contact-form .box::placeholder{
    color: var(--grey);
}

.contact-form .btn{
    border: 0.1rem solid var(--white);
}

/*----- 16- Clients Slider -----*/
.clients{
    background-color: rgba(0, 0, 0, 0.05);
}

.clients .client-slider{
    overflow: hidden;
}

.client-item{
    width: 20rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

/*------------------------------ All Sections CSS (Start) ------------------------------*/